html{height:100%;margin:0;padding:0;}
#Body{height:100%;font-family: Segoe UI, Verdana, sans-serif;font-size:14px;color:#333;margin:0;padding:0;}

#Form{height:100%;}
a{outline:0;border:0;}
a, a:visited {color:#036; text-decoration:none; }
a:hover, a:focus, a:active {color:#0000ff; text-decoration:underline; }

h1{font-size:large; font-weight:bold; color: #333;}
h2{font-size:medium; font-weight:bold; color: #333;}
h3{font-size:medium; font-weight:bold; color: #665544;}
h4{font-size:small; font-weight:bold; color: #333;}
h5{font-size:x-small; font-weight:bold; color: #665544;}
h6{font-size:xx-small; font-weight:bold; color: #333;}

p {margin:5px;padding:5px;}
img, img a {max-width:100%; height:auto; } /*make images responsive */

.Head{
    font-size:20px;
	font-family: Segoe UI, Verdana, San Serif;
	font-weight: normal;
    padding-left:5px;
	font-weight:normal;
	margin-top: 6px;
}

/* Fonts */
.Normal{
	font-size:16px;
	line-height:22px;
	/*padding:10px; */
}
 
.wrapper-r {
	/* min-height:100%; */
}
 
 /* background styling for each respective template */
}
.211-r {
    background: none;
    background-color: #ffffff;
}
/* end background styling */

.container {
	width:1200px;
	margin:auto;
}
.top-bar-r {
	margin:auto;
	/*padding: 0 0 13px 5px;*/
    height:36px;
    background-color:#111111;
    color:#fff;
    overflow: hidden;
}
.top-bar-r container {
    width:1640px;
    display:flex;
}
.top-bar-r a:link,
.top-bar-r a:visited {
	color:#ccc;
	text-decoration:none;
}

.top-bar-r a: hover {
	color:red;
}

.top-bar-lt-r {
	float:left;
	margin:8px 0 0 5px;
}

.top-bar-rt-r {
	float:right;
    padding: 0 0 0 0;
}

.top-bar-rt-r ul {
	list-style:none;
    margin: 0 0 0 0; 
}

.top-bar-rt-r li {
	float:left;
	padding: 8px 0 0 5px;

}

#google_translate_element {
    display: inline-block;
    padding: 5px 5px 5px 10px; 
}

#google_translate_element .goog-te-gadget {
    color:#ccc;
}

#google_translate_element .goog-te-gadget-simple {
    border-radius: 3px;
    border-color:#222;
    background: #333;
}

#google_translate_element .goog-te-combo {
  background-color: rgba(000, 000, 000) !important;
  border: 1px solid rgba(000, 000, 000) !important;
  /*padding: 5px !important; */
  border-radius: 4px !important;
  font-size: .85rem !important;
  line-height: 2rem !important;
  display: inline-block;
  cursor: pointer;
  zoom: 1; 
	/border-radius: 3px;*/
    border-color:#222;
    background: #333;
    color: #ccc;
}

#google_translate_element a,
#google_translate_element a:hover {
    color: #ccc;
}
.search-r {
    display: none;
    float:right;
    padding:25px 7px 10px 0; 
}    

.body-r {
    position:relative;
    background: #fff;
    left:0;
	box-shadow: 0 0 5px 5px rgba(0,0,0,.3);
}

.header-r {
/*	background:url('images/logobarBG.jpg') repeat-y top right; */
    margin:auto;
}

#Logo-r {display:inline-block;}


.header-rt-r {
	display: inline-block;
    float: right;
	padding: 25px 0 0 0;
}
#CarelineButton {display:inline-block;}


.dateTime-r {
	padding: 6px 10px 0 0;
	border-right:1px solid #666;
	color:#ccc;
}

.top-nav, .page-nav, .top-nav2, .mobile-search, .mobile-contact {
    display:none;
}

[id$="MENU2"] {
    display: none;
}

.navbar-r {
	/* height:50px;
    margin:auto;
    background:url('images/navBG.gif') repeat-x;
    background-size: 1px 50px; */
}

.breadcrumb-r {
    padding: 10px;;
	/*background-color: rgba(64,64,64,.1);
	box-shaddow: rgba(64,64,64,.25) 0 6px 6px 0; */
    font-size: 1.2em;
}

#Banner-Panes-r { }

.banner-border-r {
	background:url('images/bannerborder.gif') repeat-x;
    height:1px;
    margin:auto;
}

.banner-header-r { }

.bannerpanes-fluid-r {
    display: flex;
}

.banner-col-fluid-r {
	display:inline-block;
}

.bannerpanes-fixed-r { }

.banner-fixed-lt-r {
	width:auto;
    float:left;
    max-width:68%;
}

.banner-fixed-rt-r {
    width:auto;
    float:right;
    max-width:32%;
}

.top-pane-r { }

.middle-pane-r {
	display: flex; 
    /*flex-flow: row wrap; //moving this to @media section */
}

.bc-leftpane-r { 
    padding: 5px 0;
}

.css-nav {
    background-color: #e1ecb1;
}

.bc-rightpane-r {
    width:275px;
  /*  background:url('images/rightpaneBGW.gif') repeat-y top; */
    padding: 10px;
    box-sizing: border-box;
}

.bc-contentpane-r {
	flex:1;
	/*z-index:0; */
	padding:10px;
}

.hide-pane {
    flex:none;
}

.bottom-pane-r {
    padding: 5px;
}
#Column1 {
    
}

.homeL-col {
    flex: 1;
	margin: 5px 5px 5px 200px;
    z-index: 900;
}

.homeR-col {
    flex: 1;
	margin: 5px 200px 5px 5px;
    z-index: 900;
}
.home-col {
    flex: 1;
	margin: 5px;
   /* margin: 10px 10px 10px 10px;
    z-index: 900;*/
}

.col-1 {
	flex: .25;
    -ms-flex:.25;
	-webkit-flex:.25;
}

#Column2 {
}

.col-2 {
	flex: 1;
	-ms-flex:1;
	-webkit-flex:1;
}

#Column3 {
}

.col-3 {
	flex:.4;
}

.col-2:empty, .col-3:empty {
	display: none; 
}

.bottom-pane-r {
    padding: 5px;
}

.hide-pane {
    flex:none;
}
.nav-container{
    flex: 1;

}
.nav-container-l{
    flex: 1;

}

.row{
    display: flex;
}
.link-container{
    flex: .3;
}
.footer-r {
	/*height:159px; */
	/*display:flex; */
    /*background-color: #fff; */
}

.footer-inner {
		display:flex;
		padding:20px 0 0 0;
	}
.footermap {
	flex:.15;
}
.footer-lt-r {
	height: auto;
	/*background:url('images/map.png') no-repeat; */
	margin:0 10px;
    float:left;
    /*padding-left:300px; */
	flex:1;
}

.footer-lt-r a:link, .footer-lt-r a:visited
{
	color: #333;
}

.footer-lt-r ul {
list-style-type:none;
float:left;
padding:0 50px 0 0;
}

.footer-lt-r ul li {
/*display: inline-flex; */
/*border-right: 1px solid #999; */
padding:0 10px;
margin: 0 0 5px 0;
font-family:Verdana, sans-serif;
font-size:.75em;
}

.footer-head {
    color: #333; 
	font-weight:600;
	padding:0 25px 0 0;
	border-bottom:1px solid #999;
}

.footer-rt-r {
	/*background: url('images/IDHW_blk_stack_small.jpg') no-repeat top right;  */
	margin:10px; 
	/*flex:.15;  */
	/*height: auto; 
	width: 100%; */
}

#FooterR .img-responsive {padding:0 0 25px 0; width:100%} /*width is set to address image stretching in IE due to flex box bug */

.css-footer-box-r .footer-r{
    display:flex;
    /* background-color: #3e5570; */
    background-color: #ffffff
}

.translate-btn {
	bottom:0;
	right:3%;
	position:fixed;
	background-color:#333;
	padding:5px 5px 5px 15px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	max-height:25px;
}
/* Responsive styles for smaller devices */
@media only screen and (max-width:669px) {
	.container {
		width:100%;
	} 
    .top-bar-r {
        height: 50px;
        /*position: fixed; */
        z-index: 9;
    }
	.top-bar-r a:link,
	.top-bar-r a:visited {
	 padding-left: 5px;
	}
	.top-bar-lt-r {
		display:none;
	}
    
    .top-bar-rt-r {
        width:100%;
    }
    
    .top-bar-rt-r ul {
        display: flex;
        padding: 10px 0 0 0;
    }
    
    .top-bar-rt-r li {
        padding: 0 15px 0 0;
    }
	
	li.show-search {
		display:none; 
		padding: 15px 0 0 0;
	}
	
	.home-header-r,
    .header-r {
		display: block;
		background:none;
	}
	
	#Logo-r {
		padding: 0 10px 0 0;
	}
	#Button-r {
		padding: 0 10px 0 5px;
	}
	
	.dateTime-r {
		padding-top:6px;
        display:none;
	}
    
    .translate-container {
        display:none;
    }
    
    .header-rt-r {
        text-align: inherit;
        padding: 5px;
    }
	
    .search-r {
		float:none;
		display:none;
        padding: 6px 0;
	}
    
    #Search .NormalTextBox {
        width: 200px;
    }
	
	.index {display:none;
	}
    
    #infobar-r {display: none;}
	
	.middle-pane-r {
		display:block;
	}
	
	.top-nav, /*.page-nav*/ .hasNav {
		display:inline-block; 
		width:70px; 
		/*padding:5px; */
	}
    
    .top-nav2, .mobile-search, .mobile-contact {
        display: inline-block;
        padding: 5px;
        font-size: .7rem;
        flex: 1;
    }
    
    /*[id$="MENU1"] {
        display:none;
    }
    
    [id$="MENU2"] {
        display: inherit;
    }*/
	
	.top-nav a, .page-nav a {
		display:block;
		background:#ccc;
		text-align:center;
		padding:10px 0;
		color:#000;
		text-decoration:none;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .75);
	}
    
    .top-nav2 a, .mobile-search a, .mobile-contact a {
        display: block;
		float: left;
        text-align: center;
        color: #999;
        text-decoration: none;
    }
    
   /* .top-nav2 {
        font-size: .7rem;
    } */
    
    .top-nav2 img {
        width: 20px;
        height: 20px;
    }
    
    .page-nav {
        width:100%;
        box-sizing: border-box;
        padding: 5px;
    }
	
	.navbar-r {
		/*background: #f6f6f6; 
		height: auto; */
	}
    
    .navbar-side-r {
        background: linear-gradient(rgba(27,55,105,1), rgba(11,28,58,1));
        height: 100%;
        width: 250px;
        position: absolute;
        top:0;
        left: -250px;
    }
	
	.navbar-r ul.sf-menu {
		height:auto;
	}
	
	.navbar-r ul.sf-menu li {
		float:none;
		border-bottom:1px solid #ccc;
	}
	
	[id$="MENU1"], .nav ul {
		/*display:none;   */
	}
    
    .middle-pane-r {
        flex-flow: row wrap;
    }
	
    .bc-leftpane-r {
        /*order:2; */
        width:100%;
        padding:5px 5px 5px 0;
    }
    

	.bc-rightpane-r {
        flex: none;
		width: 100%; 
		background:#ccc;
	}
    
    .DNNEmptyPane {
        padding:0;
    }
	  .content-container {display:block; float:none; width:100%;}
	.col-nav {display:block; width:100%; background:none; }
	#dnn_MENU1, .nav ul {display:none; /*font-size:3vw; */}
	.row {display:block;}
    .home-col {margin: 0;}
	.col-1 {width:100%; float:none; }
	.col-2 {width:100%; float:none; background:none; padding:10px; box-sizing:border-box; }
	
	#footerL, 
	.footer-lt-r {
		background: none; 
		padding-left:0;
	}
	.footermap {
		/*flex: .4; margin:0 5px; */ 
		display:none;
	}
	.footer-links ul li {
		display: block; 
		padding:0 0 15px 0;
		border-right: none;
	}
	.footer-lt-r ul li {
	display: block;
	border-right: none;
	padding:0 10px;
	margin: 15px 0 15px 0;
	font-family:Verdana, sans-serif;
	font-size:1em;
	}

	
    /*#footerL ul, 
	.footer-lt-r ul {
		display:block;
		padding-right:25px;
		float:none;
	} */
	
    #footerR , 
	.footer-rt-r {
		display: none;
	}

  #google_translate_element {
    bottom: calc(100% - 50% - 53px);
    flex: .5; padding: 0 0; !important;
    width: 100% !important;
  }
  #google_translate_element goog-te-gadget {
	flex: .5; padding: 0 5px; !important;
    width: 100% !important;
  }
  #google_translate_element .goog-te-combo {
  padding: 10px !important; 
  border-radius: 4px !important;
  font-size: .75rem !important;
  line-height: 1.75rem !important;
  display: flex;
  cursor: pointer;
  zoom: 1; 
	/border-radius: 3px;*/
    border-color:#222;
    background: #333;
    color: #ccc;
  }
  #google_translate_element .skiptranslate {
	     flex: .5; padding: 0 5px; !important;
    width: 100% !important;
  }
  #google_translate_element .goog-te-gadget-simple {
	flex: .5; padding: 0 5px; !important;
    width: calc(100% - 32px) !important;
    text-align: center;
  }
}
/*Responsive styles for larger smartphones, tablets, and lower resolution PCs */
@media only screen and (max-width:1024px) {
	.container {
		width:100%;
		.top-bar-r a:link, {
		float:left;
	}
	.footer-lt-r {
		background:none;
		padding-left:0;
	}
	.footer-lt-r ul {
		padding-right:40px;
	} 
}





/* RADeditor css dropdown styles to match the editor.css file */
.Normal{font-family:Verdana; color:#333;font-size:1em;line-height:1.5em;}
.NormalRed{font-size:1em;line-height:16px;color:Red}
.NormalBold{font-size:1em;line-height:1.5em;font-weight:bold}
.NoramlRedNotBold{font-size:1em;line-height:16px;color:Red;}
  
.clear{clear:both;}
.left{float:left;}
.right{float:right;}

/* Index styles */
.index {padding:3px 0; font-family:Arial, sans-serif;}
.index  a, .index a:visited, .index a:link {text-decoration:none; color:#fff;}
.indexLtr {padding:0 12px; color:#fff; border-right:1px solid #bbb; }
.indexLtrFirst {border-left:1px solid #bbb; }
.indexLtr:hover {
	/* color:#444;
	background-color:#fff;
	padding:10px 12px; */
	font-weight:600;
	text-decoration:underline;
}

/* Expandable Text module styles */
.expandText {margin-left: 15px;
  font-family: Verdana;
  color: #333;
  font-size: 1em;
  line-height: 16px;}

.expandText li {
  margin-left: 25px; }




























































